Due date:

Updated Test Server Ed2.1 TP1.2
Document:

Test Case ID: sGop3
Closed Reason: Test Procedure Update

Triggering Tissue 2:

Triggering Tissue 3:

Description

Based upon TISSUE 1679, change expected startup value of GoEna from indeterminate to "true when GOOSE is well-configured:"
(i.e. there is an implicit SetGoCBValues(GoEna,true) at startup but without any tracking trigger)

History

#1 - 05/04/2021 07:30 AM - Richard Schimmel

- Status changed from New to In Progress

#2 - 05/04/2021 08:41 AM - Bruce Muschlitz
- File TestProcedure_sGop3_20210504.docx added

- Status changed from In Progress to Resolved

- Final Decision set to See attachment 20210504

Added note that TICS needs update

#3 - 07/27/2021 09:06 AM - Richard Schimmel
- Subject changed from GoEna behavior at startup to T1679 GoEna behavior at startup

#4 - 06/02/2022 02:38 PM - Bruce Muschlitz

- Status changed from Resolved to Closed

- Updated Test Document set to Server Ed2.1 TP1.2

- Closed Reason Test Procedure Update added

- Closed Reason deleted (--Not Set---)

Files

TestProcedure_sGop3.docx
TestProcedure_sGop3_20210504.docx
